h1,h2,h3,h4,h5,h6,dl,dt,dd,li,p { margin: 0; padding: 0; }
ul { margin: 0; padding: 0; list-style-type: none; }



.clr { clear:both; font-size:1px; }

/* 
 frame
---------------------------------------- */
#contents {
	width:750px;
	margin:0 0 0 14px;
}

/* 
 mainArea
----------------------------------- */
/* ----- ヘッダー ----- */

#contents .topArea01 { width:750px; height:181px; margin:5px 0 5px 0; background:url(//img.e87.com/selection/mother/2008images/gifttop_title_02.jpg) no-repeat left top; }

#contents .topArea01 .img { width:750px; height:92px; }
#contents .topArea01 .txt {
	font-size:80%;
	margin-left:17px;
}
#contents .topArea01 .txt h1 { color:#d51718; }

#contents .topBanner { margin:0 0 1px 14px; }
#contents .topBanner02 { margin:0 0 4px 14px; }

.clr_gift { zoom: 100% }
.clr_gift:after { content: ""; display: block; clear: both; height: 0px; overflow: hidden; }

.contentsInner {
	margin:0;
	_margin:0;
	padding:0 5px 0 0;
}

/* ----- アンカー　---- */

.gensenAC { width:730px; }
.gensenAC ul { text-aline:center; margin:10px 0 0 100px; }
.gensenAC li { margin-bottom:10px; float:left;}
.gensenAC li img{ border:0;}

/* ----- お知らせ　---- */
.pickup {
	text-align:center;
	background:background-color:#bebdb0;
}
.pickup p{ width:400px; float:right; padding:5px;}
.pickup p .caption{ font-size:10px;}

/* ----- コンテンツ　左側 ----- */
.contentsInner .contentsLeft {
	width:521px;
	margn:5px 0 0 14px;
	float:left;
}

h2.icn_btf {
	font-size:110%;
	font-weight:bold;
	background:url(//img.e87.com/selection/mother/2008images/icon_butterfly.gif) #fff no-repeat 0 0;
	padding:0 0 8px 25px;
}

h2.icn_btf span {
	font-weight:nomal;
}

.contentsLeft .styleBox { width:521px; margin:0 0 14px 15px; background-color:#e6e4dc; }
.contentsLeft .styleBox .boxBig .boxBack01 { margin:5px 0 0 0;}
.contentsLeft .styleBox .boxBig .boxBack01 a { width:512px; height:75px; display: block; position: relative; float:left; text-decoration:none }
.contentsLeft .styleBox .boxBig .boxBack01 a.linkback09 { background:url(//img.e87.com/selection/mother/2008images/gift_style_ph09.jpg) no-repeat 5px 0;}
.contentsLeft .styleBox .boxBig .boxBack01 .style_tit2 { line-height:100%; font-weight:bold; color:#de0056; position: absolute;top: 8px; left: 22px; }
.contentsLeft .styleBox .boxBig .boxBack01 .style_p2 { font-size:80%; position: absolute; bottom: 10px; left: 13px; }


.contentsLeft .styleBox .boxArea { margin:0px 0px 0px 5px;}
.contentsLeft .styleBox .boxArea a { width:258px; height:75px; display: block; position: relative; float:left; text-decoration:none }
.contentsLeft .styleBox .boxArea a.linkback01 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link01.jpg) no-repeat left top; }
.contentsLeft .styleBox .boxArea a.linkback02 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link02.jpg) no-repeat left top; }
.contentsLeft .styleBox .boxArea a.linkback03 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link03.jpg) no-repeat left top; }
.contentsLeft .styleBox .boxArea a.linkback04 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link04.jpg) no-repeat left top; }
.contentsLeft .styleBox .boxArea a.linkback05 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link05.jpg) no-repeat left top; }
.contentsLeft .styleBox .boxArea a.linkback06 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link06.jpg) no-repeat left top; }
.contentsLeft .styleBox .boxArea a.linkback07 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link07.jpg) no-repeat left top; }
.contentsLeft .styleBox .boxArea a.linkback08 { background:url(//img.e87.com/selection/mother/2008images/gift_box_link08.jpg) no-repeat left top; }

.contentsLeft .styleBox .boxArea .style_tit { line-height:100%; font-weight:bold; color:#de0056; position: absolute;top: 8px; left: 18px; }
.contentsLeft .styleBox .boxArea .style_p { font-size:80%; position: absolute; bottom: 10px; left: 8px; }
.contentsLeft .styleBox .boxArea .style_p02 { font-size:80%; position: absolute; bottom: 18px; left: 8px; }

.contentsLeft .sendBox { width:521px;  margin:0 0 15px 14px;}
* html .contentsLeft .sendBox { width:525px;  margin:0 0 15px 14px;}

.contentsLeft .sendBox .leftBox { width:179px;float:left; }
.contentsLeft .sendBox .rightBox { width:342px;float:left; }
* html .contentsLeft .sendBox .rightBox { width:346px;float:left; }

.contentsLeft .sendBox .leftBox .emotion_tit,
.contentsLeft .sendBox .rightBox .emotion_tit { color:#de0056; margin-left:5px; padding-left:12px; background:url(//img.e87.com/selection/mother/2008images/icon_send.gif) no-repeat left center; }
* html .contentsLeft .sendBox .leftBox .emotion_tit,
* html .contentsLeft .sendBox .rightBox .emotion_tit { margin-top:1px; }
*:first-child+html .contentsLeft .sendBox .leftBox .emotion_tit,
*:first-child+html .contentsLeft .sendBox .rightBox .emotion_tit { margin-top:2px; }

.contentsLeft .sendBox .leftBox a { width:172px; display: block; text-decoration:none; }
.contentsLeft .sendBox .rightBox a { display: block; float:left; text-decoration:none; }
.contentsLeft .sendBox .rightBox a.box01 { width:174px; margin-bottom:6px;}
.contentsLeft .sendBox .rightBox a.box02 { width:168px; margin-bottom:6px;}

.contentsLeft .sendBox .rightBox a.pTie { padding-top:0; }
* html .contentsLeft .sendBox .rightBox a.pTie { padding-top:2px; }
*:first-child+html .contentsLeft .sendBox .rightBox a.pTie { padding-top:2px; }

.contentsLeft .priceBox { margin-left: 14px; margin-bottom: 10px; background-color:#eeeeee; }
.contentsLeft .priceBox li { padding-left: 25px; float:left; }
.contentsLeft .priceBox li a { color:#de0056; padding-left:14px; background:url(//img.e87.com/selection/mother/2008images/icon_send.gif) no-repeat left center;}


/* ----- コンテンツ　右側 ----- */

.contentsInner .contentsRight {
	width:180px;
	float:right;
}

/* Ranking */
.contentsInner .contentsRight .rankingBox {
	width:180px;
	margin-bottom:8px;
}

.contentsInner .contentsRight .rankingBox .rank {
	width:180px;
	margin:0 0 5px 6px;
}
.contentsInner .contentsRight .rankingBox .rank .rankPh {
	width:56px;
	float:left;
	padding:2px 2px 2px 2px;
}
.contentsInner .contentsRight .rankingBox .rank .rankTxtBox {
	width:113px;
	float:left;
	padding:1px 0 2px 3px;
}
.contentsInner .contentsRight .rankingBox .rank .rankTxtBox img.rankNo {
	float:left;
}
.contentsInner .contentsRight .rankingBox .rank .rankTxtBox img.rankBtn {
	float:right;
}
.contentsInner .contentsRight .rankingBox .rank .rankTxtBox p {
	font-size:10px;
}

.contentsInner .contentsRight .rankingBox .rank .rankTxtBox p a {
	color:#ca417d;	
}


/*
.contentsInner .contentsRight h3 {
	width:169px;
	height:44px;
	background:url(//img.e87.com/selection/mother/2008images/gift_ranking.gif) no-repeat left center;
}

.contentsInner .contentsRight h3 div {
	font-size:90%;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:25px;
}

.contentsInner .contentsRight .ranking {
	width:155px;
	_width:169px;
	border-right:1px solid #dbdad3;
	border-left:1px solid #dbdad3;
	border-bottom:1px solid #dbdad3;
	margin:0px;
	padding:6px 7px 0 5px;
}

.contentsInner .contentsRight .ranking .rankArea01 {
	margin:0 0 10px 0;
	padding:0 0 0 0;
}

.contentsInner .contentsRight .ranking .rankArea01 .prdImg { float:left; margin-bottom:10px; }
.contentsInner .contentsRight .ranking .rankArea01 .prdTxt { width:90px; float:right; }
.contentsInner .contentsRight .ranking .rankArea01 .prdTxt .boxInner .txt { float:left; }
.contentsInner .contentsRight .ranking .rankArea01 .prdTxt .boxInner .btn { float:right; }

.contentsInner .contentsRight .ranking .rankArea02 .prdImg { float:left; margin-bottom:10px; }	
.contentsInner .contentsRight .ranking .rankArea02 .prdTxt { width:90px; float:right; }
.contentsInner .contentsRight .ranking .rankArea02 .prdTxt .boxInner .txt { float:left; }
.contentsInner .contentsRight .ranking .rankArea02 .prdTxt .boxInner .btn { float:right; }

.contentsInner .contentsRight .ranking .rankArea02 .prdTxt p {
	margin:4px 0 0 0;
	font-size:85%;
}

.contentsInner .contentsRight .ranking .rankArea02 .prdTxt p a {
	color:#ca417d;
	text-decoration:underline;
}

.contentsInner .contentsRight .ranking .prdTxt p {
	margin:4px 0 0 0;
	font-size:85%;
}

.contentsInner .contentsRight .ranking .prdTxt p a {
	color:#ca417d;
	text-decoration:underline;
}

*/

.contentsInner .contentsRight .bnrGlad {
	width:169px;
	_width:155px;
	*width:155px;
	margin:7px 0 10px 0;
	background:url(//img.e87.com/images/table_dotline01.gif) repeat-x left bottom;
}

.contentsInner .contentsRight .bnrOther {
	width:155px;
	margin:0 0 4px 0;
}


/* ----- オススメエリア ----- */

#contents .topicArea {
	width:730px;
	margin:15px 0 25px 10px;
}

#contents .topicArea h2 {
	background:url(//img.e87.com/selection/mother/2008images/h2_sorry_mom08.gif) no-repeat top left;
	padding:19px 0 20px 65px;
}

#contents .topicArea h2 span.reco {
	font-size:125%;
	font-weight:bold;
	color:#e2137e;
}

#contents .topicArea h2 span.reco2 {
	font-size:125%;
	font-weight:bold;
	color:#000000;
}

#contents .topicArea .recoBox {
	background-color:#ffffff;
	padding:10px;
	margin:0 0 10px 0;
}

#contents .topicArea .recoBox ul {
	background-color:#ffffff;
	padding:0 0 15px 0;
	margin:0 0 10px 0;
}

#contents .topicArea .recoBox ul li.list01 {
	width:199px;
	_width:233px;
	display:inline;
	float:left;
	background:url(//img.e87.com/images/dotline01.gif) repeat-y 231px 0px;
	padding:0 17px 0 17px;
}

#contents .topicArea .recoBox ul li.list02 {
	width:199px;
	_width:233px;
	display:inline;
	float:left;
	background:url(//img.e87.com/images/dotline01.gif) repeat-y 231px 0px;
	padding:0 17px 0 17px;
}

#contents .topicArea .recoBox ul li.list03 {
	width:199px;
	_width:233px;
	display:inline;
	float:left;
	padding:0 17px 0 17px;
}

#contents .topicArea h4.recoTitle {
	font-size:85%;
	color:#ca417d;
}

#contents .topicArea h4.recoTitle a {
	color:#ca417d;
}

#contents .topicArea span.h4subReco {
	font-size:85%;
	color:#ca417d;
}

#contents .topicArea .recoBox p.imgIconNew {
	background:#ffffff url(//img.e87.com/images/icon_new02.gif) no-repeat left top;
	margin:5px 0 0 0;
	padding:13px 0 0 0;
}

#contents .topicArea .recoBox p.imgIcon {
	margin:5px 0 0 0;
}

#contents .topicArea .recoBox p.recoText {
	font-size:85%;
	background:#ffffff url(//img.e87.com/images/dotline02.gif) repeat-x left bottom;
	padding:0 0 3px 0;
}

#contents .topicArea .priceBox {
	font-size:85%;
	padding:3px 0 3px 0;
}


#contents .priceBox p.priceLeft {
	float:left;
}

#contents .priceBox p.priceRight {
	float:right;
}

#contents .priceBox p.priceLeft span {
	font-weight:bold;
}

#contents .priceBox p.priceRight span {
	font-weight:bold;
}

#contents .topicArea div.priceBottom {
	width:199px;
	background:#ffffff url(//img.e87.com/images/dotline02.gif) repeat-x left bottom;
	margin:0 0 4px 0;
	padding:0 0 7px 0;
}

#contents .topicArea div.priceBottom p {
	font-size:85%;
	font-weight:bold;
	float:left;

}

#contents .topicArea div.priceBottom .imgBox {
	height:17px;
	text-align:right;
	display:inline;
	float:right;
}

#contents .topicArea div.msgBox {
	margin:0 0 2px 6px;
}

#contents .topicArea .msgBtn01 {
	display:inline;
	float:left;
	margin:0 2px 0 0;
}

#contents .topicArea .msgBtn02 {
	float:left;
}

/* ----- bannerArea ----- */

#contents .bannerArea {
	margin:0 0 20px 12px;
}

#contents .bannerAreaBtm {
	margin:0 0 0 12px;
}

#contents .banner01 {
	width:225px;
	float:left;
}

#contents .banner02 {
	width:225px;
	_width:250px;
	padding:0 0 0 24px;
	background:url(//img.e87.com/selection/mother/2008images/dot_line.gif) repeat-y left;
	float:left;
}

.bannerText {
	width:225px;
	margin:5px 0;
	text-align:center;
	font-size:85%;
}

#contents .banner {
	width:690px;
	_width:720px;
	margin:0 0 0 13px;
	height:22px;
	padding:0 0 0 33px;
	color:#ca417d;
	background:#f0f0f0 url(//img.e87.com/selection/mother/2008images/gift_othersp.gif) no-repeat left top;
	line-height:180%;
}

#contents .lead02 {
	padding:10px 20px 15px 25px;
	margin:0;
}
.saleprice {
	text-decoration: line-through;
}
.redprice {
	color:#DC3123;
}
